Like Button in der Mobilen Ansicht

  • Affected Version
    WoltLab Suite 3.1

    Moin Moin


    Ich habe ein kleines Problem: wenn ich in der Mobilen Ansicht bin, dann muss man immer auf die 3 Punkte klicken... um was zu Liken :thumbup: :thumbdown:

    Das Problem ist das die 3 Punkte sehr schnell von Mitgliedern übersehen werden.

    Mein Ziel ist es, sie wie in der normalen Ansicht am besten oben und unten anzeigen zu lassen, ggf mit einer anderen Farbe


    Kann da jemand eventuell Helfen?


    Mit freundlichen Grüßen

  • Go to Best Answer
  • In WoltLab Suite 3.1 wirst du das vermutlich nicht einfach hinbekommen. In der aktuellen Version ist das aber der Fall. Nicht zuletzt aus Sicherheitsgründen solltest du dir sowieso überlegen, auf diese Version zu aktualisieren.

    • Official Post

    Der Button für die Reaktionen ist seit der WoltLab Suite 5.4 standardmäßig sichtbar, es empfiehlt sich ein Upgrade auf eine aktuelle Version. Die reguläre Unterstützung für die WoltLab Suite 3.1 läuft zum Jahresende aus.

    Alexander Ebert
    Senior Developer WoltLab® GmbH

  • Ich bin schon lange Kunde bei euch, aber momentan ist es ziemlich schwierig...


    In WoltLab Suite 3.1 wirst du das vermutlich nicht einfach hinbekommen. In der aktuellen Version ist das aber der Fall. Nicht zuletzt aus Sicherheitsgründen solltest du dir sowieso überlegen, auf diese Version zu aktualisieren.


    Aber was hat das mit Sicherheitsgründen zutun?

  • Aber was hat das mit Sicherheitsgründen zutun?

    Das da:

    Die reguläre Unterstützung für die WoltLab Suite 3.1 läuft zum Jahresende aus.

    Ab nächstem Jahr gibt es keine Updates mehr für die WoltLab Suite 3.1, auch keine möglicherweise sicherheitsrelevanten Updates mehr. Zudem läuft diese Version nicht mehr mit der aktuellsten PHP-Version, wodurch auch hier nächstes Jahr die letzten Updates zur Verfügung stehen werden.

  • Nicht zuletzt aus Sicherheitsgründen solltest du dir sowieso überlegen, auf diese Version zu aktualisieren.

    Das bedeutet, dass du nicht nur wegen deines eigentlichen Anliegens updaten solltest, sondern weil die Software bald keine Sicherheitsupdates mehr bekommt und du schon allein aus diesem Grund das Upgrade machen solltest.


    Das Upgrade musst du kaufen, richtig, aber das hast du ja nun auch sehr lange hinaus geschoben. Es liegen 5.2 und 5.3 zwischen deinem Stand und der aktuellen Version 5.4 und da hat sich schon einiges getan. Im Blog kannst du die Neuerungen und Erweiterungen in den einzelnen Versionen nachlesen.


    Die Upgrades kannst du auch selber machen, wenn du das Geld dafür nicht ausgeben willst es machen zu lassen. Die Anleitung findest du im Handbuch:

    Updates - WoltLab Suite Handbuch

    Wenn du Fragen hast, wird einem hier eigentlich immer schnell geholfen. Vorher ein Backup machen oder auch ein Testsystem aufbauen und es da erst einmal machen. Wenn da etwas kaputt gehen sollte ist es nicht so schlimm. Anders mache ich es auch nicht.

    Liebe Grüße
    Susi

  • Ich danke euch, habe grade ein Update gekauft, nur ist jetzt das Problem wie ich das Update mache.

    Ich habe es versucht und am Ende hat er mir nur gesagt, das keine Updates verfügbar sind.

    Ich habe jetzt ein Backup, hoch geladen und wollte nachfragen was ich machen soll,

  • Dann fehlt Dir vermutlich der Zugang zur aktuellen JCoins-Version.





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

  • Und wo gekauft? Im Pluginstore oder direkt bei Udo?





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

    • Best Answer

    Dieses Problem existiert tatsächlich. Ein Update von WoltLab Suite 3.1 ist mit dem jCoins-Paket nicht ohne manuelle Eingriffe in der Datenbank erforderlich, weil der Update-Pfad nicht vollständig ist. Bitte wende dich an den Plugin-Ersteller, damit er das fehlende Paket veröffentlicht, sodass du ein Update machen kannst. Das ist die sicherere Methode im Vergleich zu einer manuellen Anpassung in der Datenbank.